Package: org.grails.plugins.codecs

## [Groovy] Class SHA256CodecExtensionMethods

- org.grails.plugins.codecs.SHA256CodecExtensionMethods

-     class SHA256CodecExtensionMethods
      extends DigestUtils

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SHA256CodecExtensionMethods ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static java.lang.Object` | `decodeSHA256(java.lang.Object theTarget)`
    `` | `static java.lang.Object` | `encodeAsSHA256(java.lang.Object theTarget)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class DigestUtils` | `digest`

- - ### Constructor Detail

    - #### SHA256CodecExtensionMethods()

  - ### Method Detail

    - #### static java.lang.Object decodeSHA256(java.lang.Object theTarget)

    - #### static java.lang.Object encodeAsSHA256(java.lang.Object theTarget)